


<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 


include ("../conexion.php");
?>

<script>

function pon_prefijo(filas) {
	parent.document.formulario_lineas.filas.value=filas;
    
}



</script>

<?php


$codajuste = $_GET["numajutmp"];
$numlinea  = $_GET["numlinea"];
$cdgbar  = $_GET["cdgbar"];
$cdgbar_combo  = $_GET["cdgbar_combo"];



$consulta = "DELETE FROM lista_precios_lineas_tmp WHERE codajuste ='".$codajuste."' AND codigo='".$cdgbar."'";

?>

<script>

//alert("<?php //echo $consulta ?>");
</script>

<?php


$mysqli->query($consulta);

echo "<script>parent.location.href='frame_lineas_modificar.php?numajutmp=".$codajuste."';</script>";


if ($result = $mysqli->query("SELECT * FROM lista_precios_lineas_tmp WHERE  codajuste=$numajutmp" )) {
   $filas = $result->num_rows;
   $result->close();
}





?>


				<script languaje="javascript">
	pon_prefijo("<?php echo $filas ?>");
	
		</script>